/********************************************************
   menu.css
   (C) Mangrove 2006
   Style properties for menu
********************************************************/

#menu
{
	margin:0;
	padding:0;
	height: 30px;
	background: #ffffff;
	border-bottom: 1px solid #7f1313;
	padding-top: 10px;
	padding-left: 15px;

}

#menu ul, #footer ul
{

	margin:0;
	padding: 0;
}

#menu li, #footer li
{
	list-style-type: none;
	float: left;
	margin-right: 10px;
	font-size: 1em;
	font-weight: bold;
}

#footer li
{
	margin-top: 14px;
	font-weight: normal;
	font-size: 0.85em;
}
